/*
 * Customised stylsheet for MBC
 *
 *
 *
 */
/*EVEN SLIDER COVERRIDES*/
/*additional styling to the event slideshow shown at the bottom of each event*/


/*NAVIGATION MENU OVERRIDES*/
.nav-menu {
	text-align: center;
}
.nav-menu li ul li {
	text-align: left;
}

/*UNIVERSAL WOOCOMMERCE ELEMENTS*/
.woocommerce-page  .woocommerce-breadcrumb{
	margin-top: 15px;
}
.woocommerce-page .woocommerce-message,
.woocommerce-page .woocommerce-info{
	border-top: solid 3px #9A8846;
}
.woocommerce-page .woocommerce-message:before,
.woocommerce-page .woocommerce-info:before{
	background-color: #9A8846;
}

.woocommerce-page input,
.woocommerce-page textarea{
	border: solid 1px #AAA;
}



/*SHOP HOMEPAGE */
.woocommerce ul.products{
}
.woocommerce ul.products li.product{
	width: 47.5%;
	margin-right: 2.5%;
	float: left;
	margin: 0px;
	margin-bottom: 25px;
	border: solid 1px #ccc;
}
/*Styling for every first item in the shop list*/
.woocommerce ul.products li.product:nth-child(odd){
	margin-right: 2.5%;
}
/*styling for every second item in the shop list*/
.woocommerce ul.products li.product:nth-child(even){
	margin-left: 2.5%;
	margin-right: 0%;
}
/*image thumbnail on shop*/
.woocommerce ul.products li.product .prod_img{
	height: 200px;
	overflow: hidden;
}
/*actual image inside the shop*/
.woocommerce ul.products li.product .prod_img img{
	box-shadow: none!important;
}

.woocommerce ul.products li.product h3{
	padding: 5px;
	font-weight: normal;
	position: absolute;
	top: 0px;
	background-color: rgba(51, 51, 51, 0.65);
	width: 100%;
	color: white;
	font-size: 125%;
}
.woocommerce ul.products li.product .price{
	color: #333;
	margin-top: 5px;
	padding: 5px;
}

.woocommerce ul.products li.product .onsale{
	display: none;
}

.woocommerce ul.products li.product a.button{
	margin-top: 10px;
	padding: 4px 25px 3px;
	background: #A78A48;
	text-transform: uppercase;
	text-shadow: none;
	box-shadow: none;
	border: none;
	font-weight: normal;
	text-align: center;
	border-radius: 0px;
	height: 29px;
	color: #333;
	line-height: 150%
}

.woocommerce ul.products li.product a.button:hover
{
	background: #AF9968;
}
.woocommerce ul.products li.product a.button:active{
	top: 0px;
}


/*INDIVIDUAL PRODUCT PAGE*/
.woocommerce-page #content div.product p.price{
	color: #333!important;
}




/*WOOCOMMERCE CHECKOUT PAGE*/
#customer_details .col-1,
#customer_details .col-2
{
	width: 100%;
}




/*MEDIA QUERIES*/
@media screen and (max-width: 768px){
	.woocommerce ul.products li.product{
		width: 100%;
		margin-right: 0px!important;
		margin-left: 0px!important;
	}
	.woocommerce ul.products li.product .prod_img{
		height: auto;
	}

}



/*ADDITIONAL STYLING ADDING BY SIMON*/

/*on the visual form builder golf day form, style this class differently to outline payment options*/
#primary .vfb-item-instructions {
	background: #900;
	color: white;
}
#primary .vfb-item-instructions label {
	font-size: 110%;
	color: #fff;
	border-bottom: solid 1px #f2f2f2;
	margin-bottom: 5px;
}


/* New VFB Plugin */
.vfb-wizard ul>li div{
	margin-bottom:0.5em;
}
.vfb-wizard ul>li:nth-child(4n) div{
	margin-right:0;
}

/* Header Update */
@media screen and (min-width: 851px) {
  .main-navigation .logo_box.four_accross {
    width: 20%;
  }
}

#moorings-form {
  margin-top: -25px;
}
#moorings-form input[type="text"] {
  width: calc(80% - 30px);
}
#moorings-form button[type="submit"] {
  width: 20%;
  padding: 7px 25px;
}

.moorings-table {
    width: 100%;
    border-collapse: collapse;
}

.moorings-table tr:nth-of-type(odd) {
  background: #eee;
}

.moorings-table td,
.moorings-table th {
  padding: 6px;
  border: 1px solid #ccc;
}

.moorings-result {
  padding-top: 25px;
  padding-bottom: 25px;
}

.moorings-result .no-result {
  font-weight: bold;
}

.moorings-result .moorings-th {
  text-align: left;
}

.moorings-result .moorings-tbody td {
  padding: 6px 10px;
}

.moorings-table th {
  background: #333;
  color: white;
  font-weight: bold;
}

.ajax-loader {
  visibility: hidden;
  display: inline-block;
  background-image: url(./images/ajax-loader.gif);
  width: 16px;
  height: 16px;
  border: none;
  padding: 0;
  margin: 0 0 0 4px;
  vertical-align: middle;
}


@media screen and (max-width: 1000px) {
  #moorings-form input[type="text"] {
    width: auto;
  }
  #moorings-form button[type="submit"] {
    width: auto;
  }
  .moorings-result .moorings-tbody td {
    padding-left: 50%;
  }
  /* Force table to not be like tables anymore */
  .moorings-table thead,
  .moorings-table tbody,
  .moorings-table tr,
  .moorings-table td {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .moorings-thead .moorings-tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .moorings-table tr {
    border: 1px solid #ccc;
  }

  .moorings-table td {
    /* Behave  like a "row" */
    border: none;
    position: relative;
    padding-left: 50%;
  }

  .moorings-table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 0;
    left: 0;
    width: 40%;
    padding: 6px 10px;
    white-space: nowrap;
    font-weight: bold;
    border-right: 1px solid #ccc;
    text-align: right;
  }

  /*
  Label the data
  */
  .moorings-table td:nth-of-type(1):before { content: "Registration No:"; }
  .moorings-table td:nth-of-type(2):before { content: "Vessel Name:"; }
  .moorings-table td:nth-of-type(3):before { content: "Membership Status:"; }
}



